Subject: Ticket Assigned - pre
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 08:44:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  /startOver Bot:  Please enter your number Customer:  +96597357385            12:26 PM, 01st Jul                   Sohaib                   مرحباً  طاب يومك, شكرًا على تواصلك معنا ومنحنا الفرصة لخدمتك, معك صهيب . يسرني مساعدتك           12:27 PM, 01st Jul                     hello                    السلام عليكم           12:27 PM, 01st Jul                   Sohaib                   Hi, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:27 PM, 01st Jul                     hello                    Hi what time does Max Avenues open           12:27 PM, 01st Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:28 PM, 01st Jul                   Sohaib                   Sunday-Wednesday (10AM- 10.30PM)           12:29 PM, 01st Jul                   Sohaib                   Thursday-Saturday(10AM-11PM)           12:29 PM, 01st Jul                     hello                    That's not possible           12:30 PM, 01st Jul                     hello                    The mall closes at at 8           12:30 PM, 01st Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please hold for a moment while we gather those details for you.           12:32 PM, 01st Jul                   Sohaib                   Kindly note as per information registered for the store should be close at 12AM           12:35 PM, 01st Jul                   Sohaib                   Is there anything else I can help you with?           12:41 PM, 01st Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:44 PM, 01st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2797181